{
	"304000422_0": "Is it still regenerating?!",
	"304000422_1": "Shit! Stubborn bastard!",
	"304000422_2": "OOOOoohhhh—!",
	"304000422_3": "Idiot! Don't just rush at it!",
	"304000422_4": "Agh—?!",
	"304000422_5": "Ha...",
	"304000422_6": "Haaa—!",
	"304000422_7": "That was close...",
	"304000422_8": "Are you all right?!",
	"304000422_9": "...Don't worry about me.",
	"304000422_10": "What?",
	"304000422_11": "...Everyone's alone anyway, nobody will come to save you.",
	"304000422_12": "What the hell are you saying...",
	"304000422_13": "Wait, the karma noise—!",
	"304000422_14": "It disappeared...",
	"304000422_15": "Maybe because the evacuation caused a decrease in the number of people in the area...",
	"304000422_16": "Shit! We were so close, but now we have to start over...",
	"304000422_17": "—!",
	"304000422_18": "The weather's great today.",
	"304000422_19": "It is, and it's also perfect weather for ice cream!",
	"304000422_20": "(I think she's starting to look better... Thank goodness...)",
	"304000422_21": "...I wonder what Chris and Maria are doing.",
	"304000422_22": "You don't have to worry about them. \\n You need to worry more about yourself.",
	"304000422_23": "Ahaha... Sorry, sorr—?!",
	"304000422_24": "Hibiki...?",
	"304000422_25": "Agh—?! Aah... AAaahh?!",
	"304000422_26": "Hibiki?! What's wrong, Hibiki—!"
}